Subject: Humor in Lawsuits (long)
From: [email-masked] (Jeff Lee)
Date: Sat, 26 Aug 95 19:30:04 EDT

I work in a court reporting office; in addition to my normal computer-related
duties, I also proofread deposition transcripts during busy times.

I've built up a pretty long list of humorous things that occasionally occur;
unintentional (or intentional) double-entendres, witnesses (and lawyers) not
paying attention to what they're really saying, and so forth.

Here are some of the better ones that I (and some others in the office) have
run across.

*** Names have been changed to protect all parties. ***

      Q     I hate to be nosy, but how old are you?
      A     Forty-three.  That's okay.  You're nosy
 enough.  You might as well put that in.

                         * * * * * * * *

      Q     Did she appear to be in any pain?  In
 other words, just looking at her, did she look like
 she was hurting?
      A     She's so ugly it looks like she hurts
 all the time.

                         * * * * * * * *

            ATTORNEY:  I object to that as being a
      question impossible to answer; outside this
      person's expertise; and I don't know what it
      means.

                         * * * * * * * *

            DEF ATT:  I object to that as being an
      improper question and this man cannot answer
      the question.
            PLTF ATT:  Go sit on it.

                        * * * * * * * *

      Q     What happened in that accident?
      A     I was going around the corner and it was
 wet and rainy outside, and I kind of slid down an
 embankment and went into some bushes.
      Q     Were the police called out to that?
      A     A state trooper came out.  And he gave me
 a careless driving ticket because he told me he had
 to give me a ticket.  I didn't fight it, because it
 was my word against the bushes, I guess you could
 say.

                         * * * * * * * *

            THE WITNESS:  The relevant question here
      is --
            ATTORNEY 1:  Well, why don't you let
      her ask a question?
            ATTORNEY 2:  Let her ask --
            THE WITNESS:  I thought you did.  Okay.
            ATTORNEY 3:  I thought I did, too.
            ATTORNEY 1:  Well, I don't know what it is.
            ATTORNEY 3:  The witness does, and I do.
            THE WITNESS:  What's your question?

                         * * * * * * * *

      Q     Dr. Smith, how are you --
      A     Just fine.
      Q     Pardon?
      A     Just fine.  I'm ready to go.
      Q     Okay.  Great.  How are you employed?

                         * * * * * * * *

      A     You've got to figure I'm a pretty
 conservative lady.  This is the first concert I had
 ever been to.
      Q     Of any kind?
      A     Well, I take that back.  I went to Jerry
 Lee Lewis when I was 16 years old.
      Q     There was no shooting at that concert,
 was there?
      A     No.  A whole lot of shaking going on, but
 no shooting.

                         * * * * * * * *

      Q     What was your attorney's name?
      A     It was John Smith, right here in Tampa.
            LAWYER 1:  Right out the window.
            THE WITNESS:  Right.  So what I'm
      getting --
            LAWYER 2:  Let the record be clear that
      Mr. Smith is not hanging out the window.
            THE WITNESS:  I don't know.  Knowing
      John, he could be.

                         * * * * * * * *

      Q     Is that the only license you hold?
      A     I have a marriage license.
      Q     You're not a realtor or a plumber or
 anything else like that?
      A     No.  They don't require a license to have
 children, which they should.

                         * * * * * * * *

      A     Well, I have never heard of anything like
 that, but I suppose any help at the time would have
 been a help.

                         * * * * * * * *

     Q     And the serratus anterior nerve that --
or the nerves that go to it, where do they come
from?
     A     The neck, the cervical region.
     Q     From the cervical region?
     A     Yes.
     Q     And did you do any examination of his
cervical -- of his cervix -- to determine if there
was any problem with his nerves going through his
neck?
     A     He doesn't have a cervix, but, yes, I
examined the biceps.

                         * * * * * * * *

      Q     How long have you been married to her?
      A     Nineteen years.
      Q     Is that your only marriage?
      A     Yes, it is, that I know of.

                         * * * * * * * *

      Q     Do you recall discussing with John
 Smith that if you were in a deposition or
 anything like that and you don't want to give the
 right answer, all you have to say is, "I don't know.
 I don't recall"?
      A     No.  I don't remember.

                         * * * * * * * *

     Q     No one went with you from Foobar to assist
you.  Correct?
     A     It seems to me -- not from Foobar.  Like I
said, it was a long time ago.  I mean, my memory is as
short as my peter.

                         * * * * * * * *

      A     Obsessive-compulsive symptoms:  Sometimes
 checks his own activities.  Suicidal and homicidal
 ideations:  Sometimes he has suicidal ideations
 regarding his car or truck every couple of days,
 particularly following contact with his attorney.

                         * * * * * * * *

      Q     Do you recall if you had any alcohol or
 anything to drink prior to the concert?
      A     Yes, I did.
      Q     What did you have, if you remember?
      A     I think I had a Fuzzy Navel.
      Q     You ought to have a doctor look at that.
 Just kidding.

                         * * * * * * * *

      Q     Do you consider him to be competent in
 that area?
      A     I don't know.  I don't have any basis to
 remark about the competency of his engineering.  I
 do know he's dead.

                         * * * * * * * *

      A     There are very few production places in
 North Dakota.
            ATTORNEY:  Generally speaking, there
      are very few places in North Dakota.

                         * * * * * * * *

      Q     And where does sandblasting fit in your
 scale of being a prestigious job?  Do you think
 that's a prestigious job?
      A     Yes, sir.
      Q     Okay.  More so than working in a
 factory, I guess.
      A     Yes, sir.
      Q     Everybody's entitled to their opinion, I
 guess.  I don't know.  Maybe you're right.
            MR. JONES:  Ranks above lawyers.
            MR. SMITH:  Yeah, I bet.
            MR. JONES:  Because everybody does
      that.
            MR. SMITH:  Yeah.

                         * * * * * * * *

            MR. SMITH:  If I could just have a
      one-minute break sometime, whenever you feel
      you're --
            MR. JONES:  This is a good time.
            (Recess from 2:41 p.m. to 3:03 p.m.)

                         * * * * * * * *

     Q     Do you have any reason to believe that
 the decision to have Mr. Jones, Mr. Brown and
 yourself work on Foobar products to the exclusion
 of the EMS products listed in group 3 and 4 of
 Exhibit -- of the December 5 chart was made or --
           MR. SMITH:  Can you read that back, and
     maybe I can try and figure out what I wanted to
     ask.

                         * * * * * * * *

      Q     Oh, okay.  So you had a conversation with
 Mr. Smith about the SeaTower at some point --
      A     Yes.
      Q     -- prior to his death?

                         * * * * * * * *

     Q    And what is it about that particular night that you
recall that you didn't eat at the Holiday Inn?
     A    What is it that I remember that I didn't eat?

                         * * * * * * * *

     Q    What was Linda drinking, if anything?
     A    She was drinking one of them -- one of them lady drinks.
I don't know what it was.
     Q    She had about the same as you?
     A    No.  Huh-uh.  She doesn't drink much.  She'll just have
one drink, and she'll suck on it all night long.

                         * * * * * * * *

     Q     Next time you saw him?
     A     August 12, 1991.  Checked tonsils -- no,
I'm sorry, checked testicle.  Must be mother asking.
But I didn't find anything wrong with testicle.  On
the contrary, I noticed there was an ear problem.

                         * * * * * * * *

     Q    And Detroit Murphy -- what is that?  Is that a school
or --
     A    It's Mercy, not Murphy.
     Q    Oh, Mercy?
     A    I'm sorry.  Yeah, Mercy.
     Q    Oh, I'm sorry.  Mercy.
     A    Yeah, Detroit Mercy is a college, and they do it like
through the Jesuit priests program.  They do things with young
boys.

                         * * * * * * * *

           MR. SMITH:  Let me ask you, sir,
     to identify what I am going to have marked as
     Defendant's Exhibit No. 1.
           MR. JONES:  Okay.
           (Exhibit No. 1 marked for identification.)
     A     He has nice big ones.
           MR. JONES:  I have got the same ones,
     and I had them blown.

                         * * * * * * * *

      Q     Could you please, in your own words,
 describe where you're touching on your body?
      A     Right here.
      Q     All right.  Now, where is "right here"?
      A     Right here.
      Q     Is that your leg?
      A     No, sir.  My leg is here.  That's my
 stomach.  I got two stomachs right here.  But he was --
      Q     All right.  You have two stomachs.

                         * * * * * * * *

      Q     Why do you handle the family finances?
      A     Because my mom and sister ain't that
 bright.

                         * * * * * * * *

     Q     Did you notice any differences in the plaintiff
during the fishing trip after the accident and the
times you had been with him before?
     A     Yes.
     Q     Can you tell the jury about that?
     A     After a long period of time holding his
rod, you could see he had to sit down for a period
of time.

                         * * * * * * * *

      Q     How far apart are the rungs on the
 ladder?
      A     They're usually about 12 inches to a
 foot.

                         * * * * * * * *

      Q     What did you do for Johnson & Sons Formal
 Wear?
      A     I was a presser.
      Q     Who was your boss there?
      A     I forget his name.  He's the owner.
            MR. SMITH:  Johnson.
      A     Yeah.  It's a father-and-son operation.

                         * * * * * * * *

      Q     You don't have any intention of
 dismissing Jane Smith anytime soon, do you?
      A     No.  Sometimes I wish I could eat her,
 and other times you want to hug her up and kiss her
 nose.

                         * * * * * * * *

      A     Mr. Jones and I had had a
 disagreement, the exact nature of which I don't
 remember, but it was over some aspect of my work
 that he wanted me to perform in a manner different
 than, I guess, I was performing it.  And Mr.
 Jones's -- excuse my language coming up -- Mr.
 Jones said, "If you fuck with me, I'll kill
 you."
      Q     When he said, "If you fuck with me, I'll
 kill you," how did you interpret that?

                         * * * * * * * *

      Q     Has anybody else ever threatened to kill
 you?
      A     No.  Somebody put a gun to my neck once,
 but I don't think he threatened to use it.
      Q     Was that in an employment contact or not?
      A     No.  It was a social contact.

                         * * * * * * * *

      Q     Is there a difference between a
 reconditioned and rebuilt piece of equipment in your
 mind, if you have one?

                         * * * * * * * *

      Q     So the first thing that you heard was the
 one that you overheard with Mr. Jones stating that
 he didn't want any women in his department.  And
 then second time when you were in this exact
 conversation would have been after the first time?

                         * * * * * * * *

      Q     Have you tried any type of rehabilitation
 or work retraining?
      A     No.  No, sir.
      Q     Why not?
      A     Because I ain't too bright.

                         * * * * * * * *

      Q     And, Doctor, are you a member of the
 profession?  Correct?
      A     What profession?
      Q     The medical profession.
      A     Oh, yes, sir.
      Q     And what profession are you a member of?
      A     The medical profession.

                         * * * * * * * *

      Q     I would like you to turn to the next
 page, dated June 9, 1993.
      A     Yes.
      Q     Do you recall this incident occurring?
      A     Yes.  The night before that I had eaten
 at Beachcomber's Restaurant.  And I had crab.  And I
 had vomited in the --
      Q     I assure you on this question a simple
 "Yes" or "No" will do.

                         * * * * * * * *

     Q    Anything else you like to do a lot?
     A    Look out the window.
     Q    Have you got a good view?
     A    No.
     Q    You just like to look out there?
     A    Yeah.
     Q    What can you see from your window?
     A    The apartments in front of us.
     Q    I guess there's usually a lot of activity out there.
     A    Not no more.
     Q    How come?
     A    The drug dealer moved away.

                         * * * * * * * *

      Q     Okay.  Did it become a shouting match at
 any time?
      A     Uh-huh.
      Q     It did?
      A     A big one.
      Q     And what was the net result?
      A     I left, was the result.  I left.  I
 basically told him that I didn't care how big his
 dick was.
      Q     How did that comment come up?
      A     It just came out.
      Q     Okay.  Why did you make that comment?
 Does he talk about, you know, his penis a lot?
      A     Yeah, he always talks about his penis.
 He thinks it's the greatest thing that ever walked
 on earth.

                         * * * * * * * *

      Q     And what was the reason given to you for
 the fact you were let go?
      A     The reason given to me was garnishing a
 knife and arguing with the supervisor.

                         * * * * * * * *

     Q     Is the south boundary of the north half
of the southeast quarter of the northwest quarter
the same line as the north boundary of the south
half of the southeast quarter of the northwest
quarter?

                         * * * * * * * *

     Q     Do you currently have normal bowel
movements?
     A     No.
     Q     In what way have they changed?
     A     I have a lot more gas that I -- I fart a
lot more; and when I do, they're much stronger than
the normal person.
           Isn't that true, Jane?
           I know it's not funny, but it's true.